### Method

# WebKit2WebExtension DOMElement get_attribute_node

deprecated: 2.22

#### Declaration [src]

    WebKitDOMAttr*
    webkit_dom_element_get_attribute_node (
      WebKitDOMElement* self,
      const gchar* name
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`name`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `WebKitDOMAttr`

A `WebKitDOMAttr`.

The data is owned by the instance.